<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee18de07350">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>2015_sapp</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2015-11-05</dateIngested>
    </extension>
    <titleInfo>
         <title>Department of Defense Appropriations for Fiscal Year 2015</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-113shrg59104622</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-113shrg59104622/html/CHRG-113shrg59104622.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-113shrg59104622/pdf/CHRG-113shrg59104622.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2014-03-26</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>95 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AP 6/2:S.HRG.113-762</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-113shrg59104622</identifier>
    <identifier type="local">P0b002ee18de07350</identifier>
    <identifier type="ILS system id">000971233</identifier>
    <identifier type="former package identifier">f:59104622.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2015-11-05</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-08</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-113shrg59104622</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <subtitle>DEPARTMENT OF DEFENSE: DEPARTMENT OF THE NAVY, OFFICE OF THE SECRETARY</subtitle>
         <docClass>SHRG</docClass>
         <accessId>CHRG-113shrg59104622</accessId>
         <type>AP</type>
         <chamber>SENATE</chamber>
         <congress>113</congress>
         <session>2</session>
         <number>762</number>
         <heldDate>2014-03-26</heldDate>
    </extension>
    <extension>
         <searchTitle>Department of Defense Appropriations for Fiscal Year 2015</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-113shrg59104622</accessId>
         <agency>
                                    
              <name>DEPARTMENT OF DEFENSE APPROPRIATIONS FOR FISCAL YEAR 2015</name>
                                
        </agency>
         <fiscalyear>2015</fiscalyear>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>true</isAppropriation>
         <jacketId>59104622</jacketId>
         <congCommittee authorityId="ssap00" chamber="S" congress="113" type="S">
                                    
              <name type="authority-standard">Committee on Appropriations</name>
                                    
              <name type="authority-short">Appropriations</name>
                                
        </congCommittee>
         <USCode title="10">
                                    
              <section number="2476"></section>
                                
        </USCode>
         <bill congress="113" context="COVER" number="4870" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Appropriations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 4870 (113th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 4870</identifier>
         <extension>
              <congress>113</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 10 Section 2476</partNumber>
        </titleInfo>
         <identifier type="USC citation">10 U.S.C. 2476</identifier>
    </relatedItem>
</mods>